

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 13:09:56 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.188])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0J59s5j065558	for <[email-masked]>;
Sat, 19 Jan 2008 13:09:55 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so1051160rvf.37 for
<[email-masked]>; Fri, 18 Jan 2008 21:09:53 -0800 (PST)
Received: by 10.142.162.5 with SMTP id k5mr2521735wfe.171.1200719393521; Fri,
18 Jan 2008 21:09:53 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs116197wfi; Fri,
18 Jan 2008 21:09:53 -0800 (PST)
Received: by 10.64.193.2 with SMTP id q2mr9082549qbf.51.1200719392202; Fri,
18 Jan 2008 21:09:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o33si6200395rog.14.2008.01.18.21.09.49; Fri,
18 Jan 2008 21:09:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ILXYhK001033; Fri,
18 Jan 2008 23:06:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14458042 for [email-masked]; Fri,
18 Jan 2008 23:06:19 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0J56J9n001901 for
<[email-masked]>; Fri, 18 Jan 2008 23:06:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0J56CVb013136 for
<[email-masked]>; Fri, 18 Jan 2008 23:06:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0J56C9S019674 for
<[email-masked]>; Fri, 18 Jan 2008 23:06:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0J56B6D019666 for [email-masked]; Fri, 18 Jan 2008 23:06:11 -0600
Date: Fri, 18 Jan 2008 23:06:11 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801180158
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 190600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/190600Z-200600ZJAN2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/181951ZJAN2008//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 10.1N
128.1E, IS NOW LOCATED NEAR 8.0N 124.2E, APPROXIMATELY 150 NM
SOUTHWEST OF DAPA, PHILIPPINES. RECENT MULTISPECTRAL IMAGERY SHOWS
WEAK CYCLONIC TURNING IN THE LOW LEVELS WITH A MORE EVIDENT
CIRCULATION IN THE MID LEVEL CLOUDS. A 180948Z QUICKSCAT PASS SHOWS
UNFLAGGED WINDS OF 10 TO 15 KNOTS ASSOCIATED WITH THE CONVECTION
ON THE NORTHERN PERIPHERY OF AN AREA OF BROAD TROUGHING. THE UPPER
LEVEL ENVIROMENT IS ALSO LIMITING INTENSIFICATION WITH MODERATE VER-
TICAL WIND SHEAR VALUES. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTI-
MATED AT 10 TO 15 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO
BE NEAR 1008 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 190000Z, TROPICAL CYCLONE 12P (FUNA) WAS LOCATED NEAR
21.0S 174.7E, APPROXIMATELY 270 NM SOUTHWEST OF SUVA, FIJI, AND HAD
TRACKED EAST-SOUTHEASTWARD AT 12 KNOTS OVER THE PAST SIX HOURS.
MAXIMUM SUSTAINED SURFACE WINDS WERE ESTIMATED AT 105 KNOTS GUSTING
TO 130 KNOTS. SEE REF A (WTPS31 PGTW 182100) FOR FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
FORECAST TEAM: DELTA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.